Subject: [OAUTH-WG] Talking about what's up with OAuth

From: David Recordon <[email-masked]>
Date: Fri, 8 Jan 2010 15:44:40 -0800

Sorry for emailing across a few lists, but this morning Chris Messina, Dick
Hardt, and I wrote a post on O'Reilly Radar talking about the successes of
OAuth 1.0a, the introduction of WRAP, and where we think there is consensus
to build OAuth 2.0.  I might be biased, but it's worth a read. ;)

http://radar.oreilly.com/2010/01/whats-going-on-with-oauth.html

--David

---

From: David Recordon <[email-masked]>
Date: Fri, 8 Jan 2010 16:35:04 -0800

I forgot to mention Eran as well, he helped to write it as well! :)

--
Sent from my iPhone

On Jan 8, 2010, at 3:44 PM, David Recordon <[email-masked]> wrote:

> Sorry for emailing across a few lists, but this morning Chris  
> Messina, Dick Hardt, and I wrote a post on O'Reilly Radar talking  
> about the successes of OAuth 1.0a, the introduction of WRAP, and  
> where we think there is consensus to build OAuth 2.0.  I might be  
> biased, but it's worth a read. ;)
>

---

From: John Panzer <[email-masked]>
Date: Fri, 08 Jan 2010 18:07:16 -0800

This is a great summary from Chris, Eran, Dick, and David.  Thanks guys!

David Recordon wrote:
> Sorry for emailing across a few lists, but this morning Chris Messina, 
> Dick Hardt, and I wrote a post on O'Reilly Radar talking about the 
> successes of OAuth 1.0a, the introduction of WRAP, and where we think 
> there is consensus to build OAuth 2.0.  I might be biased, but it's 
> worth a read. ;)
>
> ------------------------------------------------------------------------
>
> -- 
> You received this message because you are subscribed to the Google 
> Groups "OAuth" group.
> To post to this group, send email to [email-masked].
> To unsubscribe from this group, send email to 
> [email-masked].
> For more options, visit this group at 
> http://groups.google.com/group/oauth?hl=en.